<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/home/tab2" text="Back"></ion-back-button>
    </ion-buttons>
    <ion-title>Detail News</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-card *ngIf="!item" >
    <div class="ion-padding custom-skeleton">
      <ion-skeleton-text animated style="width: 60%"></ion-skeleton-text>
      <ion-skeleton-text animated></ion-skeleton-text>
      <ion-skeleton-text animated style="width: 88%"></ion-skeleton-text>
      <ion-skeleton-text animated style="width: 70%"></ion-skeleton-text>
      <ion-skeleton-text animated style="width: 60%"></ion-skeleton-text>
    </div>
  </ion-card>

  <ion-card *ngIf="item" >
    <img src="https://cdn0-production-images-kly.akamaized.net/1kb5Lr4d4FotzW9Z7QqihrYjP3I=/640x360/smart/filters:quality(75):strip_icc():format(jpeg)/kly-media-production/medias/2041410/original/079021500_1522322297-Honda_BR-V_Modulo_Sport_Package.jpg"/>
    <ion-card-content>
      <ion-card-title>
        {{item.title}}
        </ion-card-title>
        <br />
        <p>
          {{item.body}}
          Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
        </p>
    </ion-card-content>
  </ion-card>

</ion-content>
